﻿
.siteorigin-panels-stretch .panel-grid-cell {
	max-width:none;
}

	.table_blog{
		width:100%;
		padding:0;
		margin:0;
		border: 0px; 	
		
	}

  .main-navigation .menu-item-has-children {
    position: relative; }


#listing-left .amenities li.last{
	border: none;
}


#listing-left .rating li.last{
	border-bottom: none;
}
#nav li.last a{border-right:none}
#home article .column.last{padding-right:none}
#home article .column.last ul li{width:48%}
#home article .column.last ul li:nth-child(odd){float:left}
#home article .column.last ul li:nth-child(even){float:right}

.title {color: black;font-weight: bold; text-decoration: none;}



.portfolio-grid .item figure {
  margin-bottom: 0;
}

.portfolio-grid.detailed .item figure {
  margin-bottom: 20px;
}

.portfolio-grid.col3 .items-wrapper,
.portfolio-grid.col4 .items-wrapper {
  margin-bottom: -15px;
  margin-right: -15px;
}

.portfolio-grid .item {
  float: left;
}

.portfolio-grid.col3 .item,
.portfolio-grid.col4 .item {
  margin-bottom: 15px;
  width: 33.33339%;
  padding-right: 15px;
}

.portfolio-grid.col4 .item {
  width: 25%;
}

.portfolio-grid.detailed .items-wrapper {
  margin-bottom: -40px;
}

.portfolio-grid.detailed .item {
  margin-bottom: 40px;
}

  .portfolio-grid.col3 .item,
  .portfolio-grid.col4 .item {
    width: 50%;
  }

  .portfolio-grid img {
    width: 100%;
  }
.aligncenter{display:block;margin:0 auto}

	.slides-container .slide-item {
	    background-attachment: fixed;
	    background-position: center;
	    background-repeat: no-repeat;
	    background-size: cover;
	}
		
		.slides-container .slide-item,
		.panel-row-style {
			background-attachment: scroll !important;
			background-position: center !important;
		}

.nav {width:98%;margin:0px auto;}

.nav ul.sections a{padding: 20px 5px;}

.nav ul.sections li.alpha{margin-left: 0px;}

.nav ul li{float: left;}

.nav ul li a:hover{background-color:#E7E7E7;color:#000;}

.nav ul li.selected a{cursor: default;background-color:#AF135C;color:#fff;}

.nav ul a{float: left;text-decoration:none;color:#000;vertical-align: middle;}

.nav ul.sections{float: left;}
.elementor-1142 .elementor-element.elementor-element-fec0d62 .elementor-text-editor{text-align:center;}
.elementor-1142 .elementor-element.elementor-element-414085f .elementor-text-editor{text-align:center;}
.elementor-1142 .elementor-element.elementor-element-d6f9c92 .elementor-text-editor{text-align:center;}
.elementor-1142 .elementor-element.elementor-element-3c516d5 .elementor-text-editor{text-align:center;}
.swb-bar{font-weight:700;color:#fff;text-align:center;padding:14px 0;text-shadow:0 1px 2px rgba(0,0,0,.8)}
.swb-bar strong{font-weight:700;color:#fff}
.swb-bar.swb-bar-primary{background:#7d3e97}
.swb-bar.swb-bar-primary a{color:#fff}
.swb-bar.swb-bar-secondary{background:#be2e00}
.swb-bar.swb-bar-secondary a{color:#fff}
.swb-bar.swb-bar-secondary a:hover{text-decoration:underline}
.swb-bar .swb-bar-content{margin:0}
.swb-bar .swb-bar-content p{margin:0;padding:0}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}





.page-outer {
  padding:0px 0;
}
.row{margin-right:-15px;margin-left:-15px}

.contact-section .row {
    border-bottom: 1px solid #5b5c5f;
}

.footer-section .row {
    padding: 35px 0 40px 0;
    border-bottom: 1px solid #5b5c5f;
}
.esriAnalysis .esriChoosePane .toolContainer:active,.esriAnalysis .esriChoosePane .toolContainer.active,.esriAnalysis .esriChoosePane .toolContainer:visited,.esriAnalysis .esriChoosePane .toolContainer.visited{box-shadow: inset 0 0 0 1px #27496d,inset 0 5px 30px #193047;}
.arcgisSearch .searchMenu li.active {background-color: #4C4C4C; color: #fff; cursor: default;}

.banner-top {
  padding: 0px;
  text-align: -webkit-center;
}
body.responsive #header-menu-state:checked~.site-nav-header-container .site-nav-tab-content *{display:none}



.logoheader {
	background-color: #fff;
}


.logoheader .container {
	padding: 15px 0;
}
.zn_text_box-title--style1 {font-size:16px; color:#CD2122; text-transform:uppercase; text-shadow:0 1px 0 rgba(255, 255, 255, 0.7);}
.zn_text_box-title--style2 {font-size:22px; color:#535353; font-weight:normal; margin-top:0;}

.fusion-equal-height-columns .fusion-column-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.l_text .l_bj2{ background-position:-71px -207px ;}
 
#sponsored-links p {
	text-align: left;
	margin-bottom: 12px;
	line-height: 1.4;
}

#sponsored-links a {
	text-align: left;
	display: block;
	font-weight: bold;
}
.small-4{width:33.3333333333%}



	#banner .inner {
		opacity: 1.0;
	}


			#banner .inner header {
				display: inline-block;
				border-bottom: solid 2px;
				border-top: solid 2px;
				margin: 0 0 2em 0;
				padding: 3px 0 3px 0;
			}


				#banner .inner header h2 {
					border-bottom: solid 2px;
					border-top: solid 2px;
					font-size: 2.5em;
					font-weight: 900;
					letter-spacing: 0.2em;
					margin: 0;
					padding-left: 0.05em;
					position: relative;
					text-transform: uppercase;
				}


			#banner .inner p {
				letter-spacing: 0.1em;
				margin: 0;
				text-transform: uppercase;
			}


				#banner .inner p a {
					color: inherit;
					font-weight: 400;
					text-decoration: none;
				}


			#banner .inner footer {
				margin: 2em 0 0 0;
			}
